[
    {
        "key": "group_5bbce9f38f149",
        "title": "User Organization",
        "fields": [
            {
                "key": "field_5bbe54366aac1",
                "label": "Organization",
                "name": "_wiaas_organization_id",
                "type": "taxonomy",
                "instructions": "Select Organization for user",
                "required": 1,
                "conditional_logic": 0,
                "wrapper": {
                    "width": "",
                    "class": "",
                    "id": ""
                },
                "taxonomy": "wiaas-user-organization",
                "field_type": "select",
                "allow_null": 0,
                "add_term": 0,
                "save_terms": 1,
                "load_terms": 1,
                "return_format": "id",
                "multiple": 0
            }
        ],
        "location": [
            [
                {
                    "param": "user_form",
                    "operator": "==",
                    "value": "edit"
                },
                {
                    "param": "current_user_role",
                    "operator": "==",
                    "value": "administrator"
                }
            ]
        ],
        "menu_order": 0,
        "position": "normal",
        "style": "seamless",
        "label_placement": "left",
        "instruction_placement": "field",
        "hide_on_screen": "",
        "active": 1,
        "description": ""
    }
]